ID CVE-2016-5616
Summary ** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2016-6663. Reason: This candidate is a reservation duplicate of CVE-2016-6663. Notes: All CVE users should reference CVE-2016-6663 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.
References
Vulnerable Configurations
CVSS
Base: 5.0
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
redhat via4
rpms
  • mariadb-1:5.5.52-1.el7
  • mariadb-bench-1:5.5.52-1.el7
  • mariadb-devel-1:5.5.52-1.el7
  • mariadb-embedded-1:5.5.52-1.el7
  • mariadb-embedded-devel-1:5.5.52-1.el7
  • mariadb-libs-1:5.5.52-1.el7
  • mariadb-server-1:5.5.52-1.el7
  • mariadb-test-1:5.5.52-1.el7
  • mysql-0:5.1.73-8.el6_8
  • mysql-bench-0:5.1.73-8.el6_8
  • mysql-devel-0:5.1.73-8.el6_8
  • mysql-embedded-0:5.1.73-8.el6_8
  • mysql-embedded-devel-0:5.1.73-8.el6_8
  • mysql-libs-0:5.1.73-8.el6_8
  • mysql-server-0:5.1.73-8.el6_8
  • mysql-test-0:5.1.73-8.el6_8
Last major update 15-12-2016 - 02:59
Published 25-10-2016 - 14:31
Back to Top